<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Chloe" version="5.25.0" targetFramework="net48" />
  <package id="Chloe.SQLite" version="5.25.0" targetFramework="net48" />
  <package id="NewLife.Core" version="10.10.2024.803" targetFramework="net48" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net48" />
</packages>